alembic==1.13.2 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
attrs==24.2.0 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
better-abc==0.0.3 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
cachecontrol[filecache]==0.14.0 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
certifi==2024.7.4 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
cffi==1.17.0 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0" and platform_python_implementation != "PyPy"
charset-normalizer==3.3.2 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
click==8.1.7 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
colorama==0.4.6 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0" and (sys_platform == "win32" or platform_system == "Windows")
construct==2.10.70 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
coverage[toml]==7.6.1 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
cryptography==43.0.0 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
dnspython==2.6.1 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
ecdsa==0.19.0 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
editorconfig==0.12.4 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
exceptiongroup==1.2.2 ; python_full_version >= "3.9.6" and python_version < "3.11"
filelock==3.15.4 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
greenlet==3.0.3 ; python_version < "3.13" and (platform_machine == "aarch64" or platform_machine == "ppc64le" or platform_machine == "x86_64" or platform_machine == "amd64" or platform_machine == "AMD64" or platform_machine == "win32" or platform_machine == "WIN32") and python_full_version >= "3.9.6"
idna==3.7 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
iniconfig==2.0.0 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
itkdb==0.6.8 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
itksn==0.2.0 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
jsbeautifier==1.15.1 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
jsondiff==2.2.0 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
mako==1.3.5 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
markdown-it-py==3.0.0 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
markupsafe==2.1.5 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
mdurl==0.1.2 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
module-qc-database-tools==2.3.0 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
msgpack==1.0.8 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
mysql-connector-python==8.4.0 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
numpy==2.0.1 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
oracledb==2.4.0 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
packaging==24.1 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
pandas==2.2.2 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
pluggy==1.5.0 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
psycopg2-binary==2.9.9 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
pyarrow==17.0.0 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
pyasn1==0.6.0 ; python_full_version >= "3.9.6" and python_version < "4"
pycparser==2.22 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0" and platform_python_implementation != "PyPy"
pygments==2.18.0 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
pylibmagic==0.5.0 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0" and platform_system != "Windows"
pymongo==4.8.0 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
pymysql==1.1.1 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
pytest-cov==5.0.0 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
pytest==8.3.2 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
python-dateutil==2.9.0.post0 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
python-dotenv==1.0.1 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
python-jose==3.3.0 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
python-magic-bin==0.4.14 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0" and platform_system == "Windows"
python-magic==0.4.27 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0" and platform_system != "Windows"
pytz==2024.1 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
pyyaml==6.0.2 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
requests==2.32.3 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
rich==13.7.1 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
rsa==4.9 ; python_full_version >= "3.9.6" and python_version < "4"
shellingham==1.5.4 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
simple-settings==1.2.0 ; python_full_version >= "3.9.6" and python_version < "4.0"
six==1.16.0 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
sqlalchemy-utils==0.41.2 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
sqlalchemy==2.0.32 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
tomli==2.0.1 ; python_full_version >= "3.9.6" and python_full_version <= "3.11.0a6"
typer==0.12.4 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
typing-extensions==4.12.2 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
tzdata==2024.1 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
urllib3==1.26.19 ; python_full_version >= "3.9.6" and python_full_version < "4.0.0"
